diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/display/context/CalendarDisplayContext.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/display/context/CalendarDisplayContext.java
index 9c950053562b3a..248fe3f338eaa4 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/display/context/CalendarDisplayContext.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/display/context/CalendarDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.display.context;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/messaging/CheckBookingsMessageListener.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/messaging/CheckBookingsMessageListener.java
index 91c07344d0d064..d8a83de1f40e47 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/messaging/CheckBookingsMessageListener.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/messaging/CheckBookingsMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.messaging;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarAdminPortlet.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarAdminPortlet.java
index c82c6d3b31d7a7..86a0a612b43661 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarAdminPortlet.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarAdminPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.portlet;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarPortlet.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarPortlet.java
index 063618b1c6486a..b56ec536d22e89 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarPortlet.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/CalendarPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.portlet;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/action/CalendarConfigurationAction.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/action/CalendarConfigurationAction.java
index e11ab5010f6d0e..f5cfd93aef220d 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/action/CalendarConfigurationAction.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/action/CalendarConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.portlet.action;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/route/CalendarFriendlyURLMapper.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/route/CalendarFriendlyURLMapper.java
index 75b38bdba8fc7e..b5b3b020babaf6 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/route/CalendarFriendlyURLMapper.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/portlet/route/CalendarFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.portlet.route;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceDisplayTerms.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceDisplayTerms.java
index c523c7787161c7..0120c7d472cb62 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceDisplayTerms.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceDisplayTerms.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.search;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceSearch.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceSearch.java
index 455a7d0f7d6c4c..622104a74769fe 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceSearch.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/search/CalendarResourceSearch.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.search;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarBookingPermission.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarBookingPermission.java
index 78d65d80ec4105..e5fc5b270b09e1 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarBookingPermission.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarBookingPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPermission.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPermission.java
index 374039668b022a..c66a35264d4cca 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPermission.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPortletPermission.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPortletPermission.java
index d99f7d5f661ca3..398a36142a6832 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPortletPermission.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarPortletPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarResourcePermission.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarResourcePermission.java
index 3fc0260977906f..52a8de1c8452f8 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarResourcePermission.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/security/permission/resource/CalendarResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/social/CalendarActivityInterpreter.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/social/CalendarActivityInterpreter.java
index a53a395592678f..e57a3b6ffcf77c 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/social/CalendarActivityInterpreter.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/social/CalendarActivityInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.social;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/CalendarWebUpgrade.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/CalendarWebUpgrade.java
index 7c801afa59363d..cd796519000a87 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/CalendarWebUpgrade.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/CalendarWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.upgrade;
@@ -31,7 +31,7 @@ import org.osgi.service.component.annotations.Reference;
 
 /**
  * @author Marcellus Tavares
- * @author Manuel de la Peña
+ * @author Manuel de la Pe??a
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index fc65db12d83c93..3c82125bb0d727 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortalPreferences.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortalPreferences.java
index 02d265a46dade0..c0f7036e440f81 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortalPreferences.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortalPreferences.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.upgrade.v1_1_0;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortletId.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortletId.java
index a7f2199a1f5a42..3d93ba2ffaf60f 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortletId.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.upgrade.v1_1_0;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_1/UpgradeEventsDisplayPortletId.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_1/UpgradeEventsDisplayPortletId.java
index 32eeb238eb7c25..95f5ff88ed2b23 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_1/UpgradeEventsDisplayPortletId.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/upgrade/v1_1_1/UpgradeEventsDisplayPortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.upgrade.v1_1_1;
